<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>12.title</key>
	<string>Leer</string>
	<key>13.title</key>
	<string>Skript schreiben</string>
	<key>14.title</key>
	<string>Verschiedenes</string>
	<key>17.title</key>
	<string>Fiktion</string>
	<key>18.title</key>
	<string>Sachbuch</string>
	<key>27.title</key>
	<string>Leer</string>
	<key>28.title</key>
	<string>Generischer Text</string>
	<key>29.title</key>
	<string>Benutzerdefiniert...</string>
	<key>30.ibShadowedToolTip</key>
	<string>Speichert das ausgewählte Symbol auf Festplatte für die Konfiguration.</string>
	<key>31.title</key>
	<string>Symbol als Datei speichern...</string>
	<key>35.title</key>
	<string>OK</string>
	<key>37.title</key>
	<string>Abbrechen</string>
	<key>3zx-aV-hl4.title</key>
	<string>Aufgezeichnetes Drama</string>
	<key>46.title</key>
	<string>Vorlagen werden im Anwendungs-Support-Ordner von Scrivener gespeichert.</string>
	<key>49.title</key>
	<string>Manuskript</string>
	<key>50.title</key>
	<string>Kurzgeschichte</string>
	<key>51.title</key>
	<string>Akademisch</string>
	<key>52.title</key>
	<string>Akademisch (mit Symbol)</string>
	<key>53.title</key>
	<string>Drehbuch</string>
	<key>54.title</key>
	<string>Drehbuch (mit Symbol)</string>
	<key>55.title</key>
	<string>Bühnenstück (mit Symbol)</string>
	<key>56.title</key>
	<string>Bühnenstück (VK)</string>
	<key>57.title</key>
	<string>Bühnenstück (USA)</string>
	<key>58.title</key>
	<string>Comic-Skript</string>
	<key>59.title</key>
	<string>Radioskript (mit Symbol)</string>
	<key>60.title</key>
	<string>Radioskript (alternatives Symbol)</string>
	<key>61.title</key>
	<string>Fernsehskript</string>
	<key>63.title</key>
	<string>Gedichte oder Lyrik</string>
	<key>76.title</key>
	<string>Dokumentation (3 Spalten)</string>
	<key>77.title</key>
	<string>Rezept</string>
	<key>87.title</key>
	<string>Formatvorlagen in Vorlage speichern</string>
	<key>8Gc-ie-58d.title</key>
	<string>Bühnenstück VK Modern</string>
	<key>90.title</key>
	<string>Neue Projektvorlage</string>
	<key>93.title</key>
	<string>Titel:</string>
	<key>95.title</key>
	<string>Kategorie:</string>
	<key>A2L-FY-JmP.title</key>
	<string>Benutzerdefiniert</string>
	<key>Af9-c1-ddv.title</key>
	<string>Dokumentation (3 Spalten, TV)</string>
	<key>Bjd-45-Mke.title</key>
	<string>Bühnenstück (USA) (Masken)</string>
	<key>DgZ-zS-G3M.title</key>
	<string>Manuskript (Buch)</string>
	<key>FSg-T4-CK3.placeholderString</key>
	<string>Benutzerdefinierte Kategorie-Bezeichnung</string>
	<key>GGz-0W-20s.title</key>
	<string>Wissenschaftlicher Artikel</string>
	<key>IsK-5X-SOc.title</key>
	<string>Forschung</string>
	<key>Ivk-wv-g9L.title</key>
	<string>Vorlesung</string>
	<key>KEd-b3-pe7.title</key>
	<string>Rezept (Kochmütze)</string>
	<key>Ph1-P6-tT3.title</key>
	<string>Bühnenstück VK Modern (Masken)</string>
	<key>Sfi-pU-qCH.title</key>
	<string>Comic-Skript (Sprechblase)</string>
	<key>UBx-5B-QtH.title</key>
	<string>Bühnenstück</string>
	<key>W6H-Vx-WTn.title</key>
	<string>Gedichte oder Lyrik (Schreibfeder)</string>
	<key>WC1-3M-blo.title</key>
	<string>Akademie (Bibliothek)</string>
	<key>ddh-eY-Eeq.title</key>
	<string>Drehbuch (Film)</string>
	<key>nEC-Nx-iUF.title</key>
	<string>Kurzgeschichte (Stift)</string>
	<key>rfa-yJ-j14.title</key>
	<string>Symbol:</string>
	<key>vcn-Vs-2Nh.title</key>
	<string>Bühnenstück (VK) (Masken)</string>
</dict>
</plist>
